@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;1,500&display=swap');

* {
  font-family: 'Montserrat', sans-serif;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

:root {
  --color-red: #C6252F;
  --color-bro: #824240;
  --color-green: #00A650;
  --color-white: white;
  --color-black: #1F1D0E;
  --color-yellow: #FFCB03;
  --color-light: #FAFAFA;
  --font-family1: 'Raleway', sans-serif;
  --color-blue: #C6252F;
}

p,
ul {
  margin: 0px;
  padding: 0px;
}

li,
a {
  text-decoration: none;
  list-style: none;
}

img {
  width: 100%;

}
.colo1{
    color: #E8346A;
}
.colo2{
      color: #C6B143 !important;
}
.colo3{
      color: #1DAC68;
}
.colo4{
      color: #388DD9;
}
.common_padding {
  padding: 0px 8rem;
}

.padding_right {
  padding-right: 10rem !important;
}

.white {
  color: var(--color-white) !important;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  padding: 0px;
  height: 100%;
}

.row {
  margin: 0px;

}

.margin_top {
  margin-top: 5rem !important;
}

.container-fluid {
  padding: 0px;
  margin: 0px;
}

/*Sub*/
.box_common {
  background-color: var(--color-white);
  color: var(--color-black);
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;

}

.text_transform a {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 17px;
}

/*Marquee*/
.marquee_text {
  background-image: url(../imgs/bg.png);
  color: var(--color-black);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  font-weight: 600;
  height: 60px;
  font-size: 20px;
}

.sub_header a {
  color: var(--color-white);
  height: 55px;
  display: flex;
  align-items: center;
}

.bg_common {
  background-color: var(--color-red);
}

/*Nav*/


.logo_height {
  height: 170px;

}

.logo_content h1 {
  font-weight: 700;
  color: var(--color-red);
  font-size: 100px;
}

.logo_content p {
  font-weight: 600;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.6);
}

.social_icons p {
  font-size: 20px;
  color: var(--color-black);
}

nav {
  background-color: var(--color-red);
  /* height: 60px; */
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.links_ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.links_ul li {
  margin: 0px 15px;
}

.links_ul li a {
  color: var(--color-black);
  font-weight: 600;
  font-size: 16px;

}

.relative {
  position: relative;
}

.drop_down {
  position: absolute;
  top: 30px;
  left: 0px;
  z-index: 99;
  background-color: var(--color-light);
  /* width: 220px; */
  width: 250px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 10px 10px;
  height: 0;
  opacity: 0;
  overflow: hidden;
  visibility: hidden;
  transition: 0.5s;
  border-bottom: 4px solid var(--color-red);
}

.hover_property:hover>.drop_down {

  opacity: 1;
  visibility: visible;
  height: initial;
  overflow: visible;
}

.hover_property i {
  margin-left: 5px;
}

.hover_property a {
  color: var(--color-black) !important;
}

.drop_down li {
  margin: 0px;
}

.drop_down li a {
  color: var(--color-black) !important;
  font-weight: 500;
  font-size: 16px;
}

.drop_down li a:hover {
  color: var(--color-red) !important;
}

.nav_hr {
  margin: 5px 0px;
  height: 2px;
  width: 100%;
  background: rgba(0, 0, 0, 0.2);
  border: none;
  opacity: 1;
}

.line_l {
  height: 25px;
  width: 2px;
  background-color: var(--color-white);
  display: inline-block;
  margin: 0px 20px;
}
.nav_bar{
  background-color: var(--color-white);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  z-index: 999;
}
.nav_bar_active{
    position: fixed;
    top: 0px;
    width: 100%;
}
.logo img{
  height: 90px;
  width: auto;
}
/*About*/
.ab_bg {}

.bold_b {
  font-weight: 600;
}

.about_about {
  /* background-color: var(--color-yellow); */
  background-image: url("../imgs/board.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100%;
  border-radius: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  border: 4px solid var(--color-red);
}

.notice_title {
  margin: 0px;
  color: var(--color-red);
  font-weight: 600;
  font-size: 24px;
}

.pin_pin {
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 50px;
  color: var(--color-white);
  background-color: var(--color-blue);
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
  margin: auto;
  transition: 0.3s;
}
.pin_pin:hover{
  transform: rotate(45deg);
  background-color: var(--color-black) !important;
}
.notice_content p {
  font-weight: 500;
  color: var(--color-red);
}
.notice_content a{
  color: var(--color-black);
  transition: 0.3s;
}
.notice_content a:hover{
  color: var(--color-red);
}
.notice_content {
  margin-bottom: 20px;
  text-align: justify;
}

.common_title {
  font-weight: 600;
  font-size: 50px;
}

.semi_title {
  font-weight: 600;
}

.bg_bg {
  background-color: var(--color-light);
}

/*Prin*/
.fc_bg {
  /* background-color: var(--color-light); */
  background-image: url("../imgs/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.read_more_btn {
  display: inline-flex;
  align-items: center;
  background-color: var(--color-blue);
  border-radius: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  color: var(--color-white);
  padding: 14px 30px;
  transition: 0.3s;
}
.read_more_btn:hover{
  background-color: var(--color-black) !important; 
}
.read_more_btn span {
  margin-left: 5px;
}

.color_red {
  color: var(--color-red) !important;
}

.color_blue {
  color: var(--color-blue) !important;
}

.read_more_btn:hover {
  background-color: var(--color-red);
  color: var(--color-white);
}

/*Contact Us*/
.contact_us {
  overflow: hidden;
}

.contact_us img {
  animation: img_anim 10s linear infinite;
}

@keyframes img_anim {
  0% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

.contact_us video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.contact_bg {
  /* background-color: var(--color-light); */
  /* height: 600px; */
  background-image: url("../imgs/contact.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.contact_bg img {
  height: 100%;
  object-fit: cover;
}

.form_control {
  border-radius: 0px;
  padding: 10px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.sub_btn {
  background-color: var(--color-blue);
  color: var(--color-white);
  padding: 14px 50px;
  border-radius: 5px;
  transition: 0.3s;
  border: none;
}

.sub_btn:hover {
  background-color: var(--color-red);
}

.justify {
  text-align: justify;
}

/*Partner*/
.pt_bg {
  background-image: url("../imgs/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.grid_part {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.grid_p_box img {
  width: auto;
  height: 150px;
  border-radius: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}

footer {
  background-color: var(--color-red);
}

.footer_logo {
  width: 70px;
}

.social_footer {
  gap: 10px;
}

.logo_white {
  color: white;
}

.link_box {
  width: 45px;
  height: 40px;
  background-color: var(--color-white);
  border-radius: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.link_box i {
  font-size: 14px;
  transition: 0.3s;
  color: var(--color-black);
}

.link_box:hover i {
  transform: rotate(360deg);
}

.footer_links li {
  margin-bottom: 10px;
}

.footer_links li a {
  color: white;
  transition: 0.3s;
}

.footer_links li a:hover {
  color: var(--color-white);
}

.contact_bold {
  font-weight: 500;
  font-size: 20px;
}

.contact_links p {
  margin-bottom: 10px;
}

.hr {
  background-color: rgba(255, 255, 255, 0.3);
  opacity: 1;
  margin: 15px 0px;
  border: none;
  width: 100%;
  height: 2px;

}

.aytis {
  color: white;
}
.aytis:hover {
  color: white;
}
.width_width {
  width: 90% !important;
}

.close_icon {
  display: none !important;
}

.access {
  display: none;
}

.toggler {
  display: none !important;
}

.birthday {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 99;
  width: 60px;
  height: 60px;
  background-color: var(--color-blue);
  border-radius: 50%;
  padding: 15px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  animation: anim 2s linear infinite;
}

@keyframes anim {
  0% {
    transform: scale(1.2);
  }

  100% {
    transform: scale(1);
  }
}

/*Birthday Bash*/
.stu_img_box {
  background-color: var(--color-red);
  padding: 10px;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: auto;
  margin-bottom: 10px;
}

.stu_img_box i {
  color: var(--color-white);
  font-size: 30px;
}

.student1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.student1 h4 {
  margin: 0px;
}

.student1 p {
  color: var(--color-red);
  font-weight: 500;
}

.mr_student {
  display: flex;
  gap: 50px;
  align-items: center;
  justify-content: center;
}

/*Standard Curriculum*/
.our_grid {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  /* flex-wrap: wrap; */
}


.cur_box {
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  padding: 20px;
  text-align: center;
  width: 300px;
  height: 200px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
  color: var(--color-black) ;
}
.cur_box:hover{
  color: var(--color-black) ;
}
.cur_content2 {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
}

.cur_content2 p {
  color: var(--color-white);
  text-transform: uppercase;
}

.c1 {
  background-image: url("../imgs/c1.png");


}

.c2 {
  background-image: url("../imgs/c2.png");

}

.c3 {
  background-image: url("../imgs/c3.png");

}

.c4 {
  background-image: url("../imgs/c4.png");

}

.c5 {
  background-image: url("../imgs/c5.png");

}

.c6 {
  background-image: url("../imgs/c6.png");

}

.c7 {
  background-image: url("../imgs/c7.png");

}

.c8 {
  background-image: url("../imgs/c8.png");

}

.cur_title {
  font-weight: 600;
  font-size: 28px;
  margin: 0px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  letter-spacing: 1px;
  color: var(--color-red);
}

.cur_box img {
  height: 100px;
  width: auto;
}

.cur_para {
  font-weight: 600;
  font-size: 20px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.semi_para {

  font-size: 22px;
}

.search img {
  height: 35px;
  width: auto;
  cursor: pointer;
}

.search_icon {
  padding: 6px;
  margin-left: 15px;
  background-color: var(--color-red);
  color: var(--color-white);
  width: 40px;
  height: 40px;
  display: none !important;
  ;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.notice_height{
  height: 400px;
  
}
.search_modal{
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99;
  opacity: 0px;
  visibility: hidden;
}
.search_modal_active{
  visibility: visible;
  opacity: 1;
}
.search_modal div{
  width: 50%;
  

}
.search_modal div input{
  width: 100%;
  padding: 16px 20px;
  outline: none;
}
.close_search{
  position: absolute;
  top: -3rem;
  right: 0px;
  color: var(--color-white);
  font-size: 40px !important;
  cursor: pointer;
}
.whatsapp_icon{
  background-color: #4CC556;
  color: var(--color-white);
  display: inline-flex;
  width: 60px;
  height: 60px;
  position: fixed;
  left:20px;
  bottom: 20px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.whatsapp_icon i{
  font-size: 22px;
}
.whatsapp_icon:hover{
  color: var(--color-white);
}
.transform{
    text-transform: uppercase;
}
.modal_container{
    background: rgba(0,0,0,0.3);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form_holder_modal input{
         border-radius: 0px;
     padding: 8px 10px;
}
.form_holder_modal input:focus{
    box-shadow: none;
}
.modal_cont_semi{
    width: 50%;
    width: 60%;
    background: var(--color-white);
    padding: 30px;
}
.sub_btn_modal{
    width: 100%;
    border-radius: 0px !important;
}
.fw-700{
    font-weight: 700;
}
@media screen and (max-width: 1600px) {
  .common_padding {
    padding: 0px 4rem;
  }
  .logo img{
    height: 80px;
    width: auto;
  }
  .whatsapp_icon{
      height: 45px;
      width: 45px;
      bottom: 30px;
  }
  .birthday{
     height: 55px;
      width: 55px;  
      bottom: 30px;
  }
}
@media screen and (max-width: 1500px) {
  .links_ul li a{
    font-size: 14px !important;
  }
  .links_ul li {
    margin: 0px 10px;
}
}
@media screen and (max-width: 1400px) {
  .common_padding {
    padding: 0px 1rem;
  }

  .padding_right {
    padding-right: 0rem !important;
  }
  .search img {
    height: 30px;
  }
}

@media screen and (max-width: 1200px) {
  .common_padding {
    padding: 0px 15px;
  }

  .grid_p_box img {
    height: 100px;
  }

  .cur_box {
    width: 230px;
    height: 150px;
  }
}

@media screen and (max-width: 1024px) {
  .margin_top {
    margin-top: 4rem !important;
  }

  .common_title {
    font-size: 40px;
  }

  .our_grid {
    gap: 20px;
  }

 
}

@media screen and (max-width: 992px) {
  .grid_part {
    gap: 20px;
  }

  .text_transform a {

    font-size: 15px
  }

  .access {
    display: block;
  }

  .links {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 999;
    visibility: hidden;
    opacity: 0;
  }

  .links_active {
    visibility: visible;
    opacity: 1;
  }

  .links_ul {
    width: 60%;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: white;

  }

  .hover_property a {
    color: var(--color-black) !important;
  }

  .links_ul li {
    margin-bottom: 30px;
  }

  .links_ul li a {
    color: var(--color-black);
    font-size: 26px;
  }

  .close_icon {
    display: block !important;
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 30px;
  }

  .logo img {
    width: auto;
    height: 75px;
  }

  .logo_content h1 {
    font-size: 30px;
  }

  .logo_content p {
    font-size: 16px;
  }

  .text_small p {
    font-size: 14px;
  }

  .toggler {
    background-color: var(--color-red);
    color: var(--color-white);
    width: 40px;
    height: 40px;
    display: flex !important;
    ;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  }

  .logo_height {
    height: 100px;
  }

  .search_icon {
    display: flex !important;
  }

  .our_grid {
    flex-wrap: wrap;
  }
  .search_modal div {
    width: 70%;
}
}



@media screen and (max-width: 768px) {

  p,
  a,
  li,
  button,
  input {
    font-size: 14px;
  }

  .semi_para {
    font-size: 16px;
  }

  .grid_p_box img {
    height: 80px;
  }

  .text_transform a {

    font-size: 14px
  }

  .links_ul {
    width: 70%;
  }

  .sub_header {
    height: 40px;
  }

  .line_l {
    height: 15px;
    margin: 0px 10px;
  }

  .marquee_text {
    height: 50px;
    font-size: 16px;
  }

  .margin_top {
    margin-top: 2rem !important;
  }

  .common_title {
    font-size: 30px;
  }

  .contact_bold {
    font-size: 16px;
  }

  .width_width {
    width: 100% !important;
  }

  .birthday {
    width: 50px;
    height: 50px;
    right: 15px;
    bottom: 15px;
  }
  .whatsapp_icon{
    width: 50px;
    height: 50px;
    left: 15px;
    bottom: 15px;
  }
  .logo img {
    width: auto;
    height: 70px;
  }
  .nav_bar{padding-top: 8px !important;
    padding-bottom: 8px !important;}
}

@media screen and (max-width: 568px) {
  .common_padding {
    padding: 0px 12px;
  }

  p,
  a,
  li,
  button,
  input {
    font-size: 12px;
  }

  .grid_p_box img {
    height: 50px;
  }

  .text_transform a {

    font-size: 12px
  }

  .links_ul {
    width: 100%;
  }

  .text_small p {
    font-size: 12px;
  }

  .logo_content h1 {
    font-size: 22px;
  }

  .logo_content p {
    font-size: 12px;
  }

  .logo_height {
    height: 65px;
  }

  .marquee_text {
    height: 40px;
    font-size: 14px;
  }

  .read_more_btn {
    padding: 7px 12px;
  }

  .sub_btn {
    padding: 10px 30px;
  }

  .form_control {
    padding: 8px;
    font-size: 12px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  }

  .common_title {
    font-size: 22px;
  }

  .contact_bold {
    font-size: 14px;
  }

  .contact_links p {
    margin-bottom: 10px;
  }

  .hr {
    margin: 5px 0px;
  }

  .links_ul li {
    margin-bottom: 15px;
  }

  .links_ul li a {
    font-size: 16px;
  }

  .close_icon {

    top: 12px;
    right: 12px;
    font-size: 20px;
  }

  footer h3 {
    font-size: 20px;
  }

  .drop_down li a {
    font-size: 12px;
  }

  .drop_down li {
    margin: 0px;
  }

  .drop_down {
    width: 180px;
    top: 20px;
  }

  .student1 h4 {
    font-size: 16px;
  }

  .logo img {
    width: auto;
    height: 35px;
  }

  .pin_pin {
    height: 50px;
    width: 50px;
    font-size: 35px;
  }

  .notice_title {
    font-size: 20px;
  }

  .notice_content {
    margin-bottom: 10px;
  }

  .cur_box {
    width: 100%;
  }

  .cur_title {
    font-size: 20px;
  }

  .cur_para {
    font-size: 16px;
  }

  .birthday {
    width: 45px;
    height: 45px;
    padding: 10px;
  }
  .whatsapp_icon{
    width: 45px;
    height: 45px;
    }
  .semi_para {
    font-size: 14px;
  }

  .cur_box {
    height: 180px;
  }
  .search_icon{
    margin-left: 10px;
  }
  .search_modal div {
    width: 96%;
}
.close_search{
  font-size: 25px !important;
  top: -2rem;
}
.search_modal div input{
  padding: 14px;
  font-size: 14px;
}
.search_icon span{
    font-size: 20px !important;
}
}

@media screen and (max-width: 375px) {
  .logo_content h1 {
    font-size: 16px;
  }

  .logo_content p {
    font-size: 10px;
  }

  .logo img {
    width: auto;
    height: 37px;
  }

  .text_small p {
    font-size: 10px;
  }

  .toggler {
    width: 35px;
    height: 35px;
  }

  .search_icon {
    width: 35px;
    height: 35px;
  }

  .toggler span {
    font-size: 18px;
  }

  .grid_p_box img {
    height: 40px;
  }

}

@media screen and (max-width: 319px) {
  .text_transform a {
    font-size: 10px;
  }

  .grid_part {
    flex-wrap: wrap;
  }

  .logo img {
    height: 25px;
  }
}

.black {
  color: var(--color-black);
}
